.empfohlen_punkt {
	color: white;
	font-size: 13px;
	padding-left: 24px;
	padding-top: 2px;
	text-indent: -9px;
}
.neu_punkt {
	margin-top: 4px;
	padding-left: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 14px;
	color: #000078;
}
.leistung_punkt {
	margin-left: -20px;
	margin-top: 5px
}
